Subject: Re: bug#39072: 26.3; Pressing C-z in fullscreen messes all frames

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Jan 2020 23:10:00 +0200

> From: Corwin Brust <[email-masked]>
> Date: Fri, 10 Jan 2020 14:35:15 -0600
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> It will take some time to peel them my customizations.  I can I update the closed ticket if I have new
> information at that point?  My assumption is that I won't then be able to reproduce and will only have what in
> my windows setup caused this to share, so looking for the right place to put that if it seems useful.

We can always reopen a closed bug report if we have further info.

Thanks, I close this for now.